.ft_content_form_title a:hover,
.ft_menu ul li a:hover {
    color: #ffc107;
}

.ft_menu h3 {
    font-size: 26px;
    color: #fff;
    font-weight: 600;
    font-family: "Source Sans 3", sans-serif;
}

.ft_content_subscribe {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    font-family: "Source Sans 3", sans-serif;
}

footer {
    position: relative;
    z-index: 0;
}

.social-icon .fa {
    width: 42px;
    height: 42px;
    border: 1px solid #FFFFFF33;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 20px;
}

.social-icon svg {
    width: 42px;
    height: 42px;
    border: 1px solid #FFFFFF33;
    border-radius: 30px;
    padding: 7px;
    fill: #fff;
}

.social-container-inner {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.social-container-inner a {
    padding: 10px;
}

.ft_content_form_inner_col1 {
    display: flex;
    gap: 10px;
}

.ft_content_form_title a,
.ft_content_form_title span,
.ft_menu ul li a {
    font-size: 16px;
    color: rgb(255, 255, 255);
    font-weight: 400;
    font-family: "Source Sans 3", sans-serif;
}

.ft_menu ul {
    padding: 0 !important;
}

.ft_menu ul li {
    list-style-type: none;
    padding: 5px 0px;
}

.ft_copyright,
.ft_copyright a {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    font-family: "Source Sans 3", sans-serif;
}

.footer_center_row .ft_menu h3 {
    padding-bottom: 30px !important;
}

.ft_content_form_inner_col1 {
    display: flex;
    gap: 10px;
    padding: 6px 0px;
}

.ft_content_form_ico1 img {
    width: 24px;
}

.footer_copy_row {
    border-top: 1px solid #FFFFFF33;
    margin-top: 40px;
}

.sub_main_form_inner {
    display: flex;
    flex-wrap: wrap;
}

.main_form_col1 {
    width: 80%;
}

.main_form_col1.btn_col1 {
    width: 20%;
}

.main_form_col1 input::placeholder {
    color: #fff;
    opacity: 1;
}

.sub_main_form {
    margin-top: 20px;
}

.main_form_col1 input {
    border: 1px solid #DDDDDD33;
    background: transparent;
    height: 43px;
    border-radius: 30px;
    padding: 10px;
    width: 100%;
}

span.wpcf7-spinner {
    position: absolute;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .main_form_col1 {
        width: 85%;
        margin: auto;
    }

    .main_form_col1.btn_col1 {
        width: 100% !important;
    }

    .ft_col2,
    .ft_col3 {
        display: flex;
        justify-content: left;
    }

    .footer_center_row {
        padding-top: 0px !important;
    }

    .footer_center_row .ft_menu h3 {
        padding: 10px 0px !important;
        font-size: 22px;
    }

    .social-container-inner {
        justify-content: center;
    }

    .sub_main_form_inner {
        justify-content: center;
    }

    .subscribe_menu,
    .footer_logo {
        text-align: center !important;
    }

    .footer_copy_row {
        padding: 10px !important;
    }

    .footer_top_row {
        padding-bottom: 0 !important;
    }

    .footer_copy_row {
        margin-top: 0px !important;
    }

    .ft_col2 {
        display: block;
    }

    .ft_col2 ul {
        display: flex;
        flex-wrap: wrap;
    }

    .ft_col2 ul li {
        width: 50%;
    }

    .ft_col2 {
        padding-left: 0px;
    }

    .sub_main_form_inner {
        display: block;
    }

    .main_form_col1.btn_col1 {
        margin: auto;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .ft_col2 ul li {
        width: 100%;
    }

    .ft_col2 {
        padding-left: 20px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .main_form_col1 {
        width: 70%;
    }

    .ft_col2,
    .ft_col3 {
        display: flex;
        justify-content: left;
    }

    .footer_center_row {
        padding-top: 0px !important;
    }

    .footer_center_row .ft_menu h3 {
        padding: 10px 0px !important;
        font-size: 22px;
    }

    .social-container-inner {
        justify-content: center;
    }

    .sub_main_form_inner {
        justify-content: center;
    }

    .subscribe_menu,
    .footer_logo {
        text-align: center !important;
    }

    .footer_copy_row {
        padding: 10px !important;
    }

    .footer_top_row {
        padding-bottom: 0 !important;
    }

    .footer_copy_row {
        margin-top: 0px !important;
    }

    .ft_col2 {
        display: block;
    }

    .ft_col2 ul {
        display: flex;
        flex-wrap: wrap;
    }

    .ft_col2 ul li {
        width: 50%;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .main_form_col1 {
        width: 70%;
    }

    .ft_col2,
    .ft_col3 {
        display: flex;
        justify-content: center;
    }

    .footer_center_row .ft_menu h3 {
        padding-bottom: 20px !important;
        font-size: 22px;
    }

    .footer_copy_row {
        margin-top: 30px !important;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .main_form_col1 {
        width: 70%;
    }

    .ft_col2,
    .ft_col3 {
        display: flex;
        justify-content: center;
    }

    .footer_center_row .ft_menu h3 {
        padding-bottom: 20px !important;
        font-size: 22px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .main_form_col1 {
        width: 70%;
    }

    .ft_col2,
    .ft_col3 {
        display: flex;
        justify-content: center;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}

@media all and (min-width: 981px) and (max-width: 3000px) {}